Debian Bug report logs - #693377
localepurge: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: localepurge; Maintainer for localepurge is Niels Thykier <niels@thykier.net>; Source for localepurge is src:localepurge.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Thu, 15 Nov 2012 22:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version localepurge/0.7.3

Done: Niels Thykier <niels@thykier.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Niels Thykier <niels@thykier.net>:
Bug#693377; Package localepurge. (Thu, 15 Nov 2012 22:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Niels Thykier <niels@thykier.net>. (Thu, 15 Nov 2012 22:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: localepurge: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Thu, 15 Nov 2012 19:58:51 -0200
[Message part 1 (text/plain, inline)]
Package: localepurge
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Sat, 15 Jun 2013 14:51:04 GMT) Full text and rfc822 format available.

Reply sent to Niels Thykier <niels@thykier.net>:
You have taken responsibility. (Fri, 20 Sep 2013 13:21:24 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Fri, 20 Sep 2013 13:21:24 GMT) Full text and rfc822 format available.

Message #12 received at 693377-close@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: 693377-close@bugs.debian.org
Subject: Bug#693377: fixed in localepurge 0.7.3
Date: Fri, 20 Sep 2013 13:18:40 +0000
Source: localepurge
Source-Version: 0.7.3

We believe that the bug you reported is fixed in the latest version of
localepurge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693377@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Niels Thykier <niels@thykier.net> (supplier of updated localepurge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 20 Sep 2013 14:40:06 +0200
Source: localepurge
Binary: localepurge
Architecture: source all
Version: 0.7.3
Distribution: unstable
Urgency: low
Maintainer: Niels Thykier <niels@thykier.net>
Changed-By: Niels Thykier <niels@thykier.net>
Description: 
 localepurge - Reclaim disk space removing unneeded localizations
Closes: 690211 691431 693377
Changes: 
 localepurge (0.7.3) unstable; urgency=low
 .
   * Upload to unstable.
   * Update debconf translations:
     - pt_BR: Thanks to Adriano Rafael Gomes.
     (Closes: #693377)
   * Update the debconf database with the current values from
     /etc/locale.nopurge (if the file exists).  Thanks to Samuel
     Bronson for the report.  (Closes: #691431)
   * Remove the "| hurd" in the "procps | hurd" dependency now
     that hurd has procps.
   * Remove full path to ucf and ucfr in the postinst and postrm
     scripts.
   * Bump Standards-Version to 3.9.4 - no changes required.
   * Unconditionally run "set -e" in postrm.
   * Correct the spelling of Francesco Potortì in the NEWS file
     and add him to d/copyright and AUTHORS in localepurge.8.
     (Closes: #690211)
   * Add "-n" to the call to mv(1) in d/postrm and override a
     lintian warning.
Checksums-Sha1: 
 6ae7bec5cd769255377a74f12a9128148e3a5399 1562 localepurge_0.7.3.dsc
 03ae6a33309a314f9047ee255540cf8f19ae5bbc 52852 localepurge_0.7.3.tar.gz
 7d7797dd3638115cbd345ace44a9c321af202e85 48704 localepurge_0.7.3_all.deb
Checksums-Sha256: 
 e256e67702a81fb1e0115a71545760a74048747863460de750e4043c7c46e54e 1562 localepurge_0.7.3.dsc
 1e5f569c8d5e3d09bf51128f11ebe7c80bccd785b0c028e949df21347ed135f7 52852 localepurge_0.7.3.tar.gz
 5d6a1f48fe5174e8d245751f02c49e30b64057a294df4215b3d6811d268dac3f 48704 localepurge_0.7.3_all.deb
Files: 
 73adecf857dff1892fefd919e8896f3e 1562 admin optional localepurge_0.7.3.dsc
 821492c839eb701a95956a48504f5b52 52852 admin optional localepurge_0.7.3.tar.gz
 a1c1e3dea49e127668338dda5ecdd5e3 48704 admin optional localepurge_0.7.3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSPEcyAAoJEAVLu599gGRCyREQAKD3mHJoV+lANIVNtkD3YeOG
G9ZipR8lFfCRrGKjncO+Pe+bQgMmGrrSCTOmno74QO3DeSnvccGcrpn1Ce+eAAex
0lKjT/ToPUbCMts/ZWZ3waqnfgAiAUYAecuoyvpngjX1XzPCtr4+yBBtHA4ol2yC
6xluiqm58sk02fXM2H8AwzqOvpRujL8CgkfBShsdWf38GJvRS+OF//gSlZZDGTAe
5xNBhHoKeYImMpCrEmG25tgCBTO9Ik399s5DxeuZksFP+TezPXA+FBpvGcNKspV8
fwNHHnXa1WTeROYSYdgMQ4p5XQB4m2yQdqwvuqqFugn6tdNEflRIvSY/ixHm5hwN
OSH3VaqfalFjdRGatr/dI6DXl2kgLaqfhPuO9vno40GV1eNkSQv2BeqnpSnL/Q2x
qqzGw3uMFSSKes6SVQjWYBgI3jnOMowgHiv4zv60ZoctNMyXQuvg45X72j8Wbxto
9Z352qrCVAjlLwX4gxTp46QLJkJskvUSbB2T8Zvb2nnN3tyEOoFGJjm1RhWwjeUT
tmEDuzBP2qZmo8CHcs7Mq9ie2PSW1A7mYX+MmLT2PKC+r3NCHLvkZBPFWAXfPXd8
fLB2FHGFwLCG/QzUwslCdT89ZKVn8oAnULTdpBAiPp8yDicBbHQ3Zls30nDZdidm
KPZ4NgagpuQW1je/biOL
=yvpD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:36:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:12:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.